<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="200dp"
    android:layout_height="match_parent"
    android:layout_marginLeft="10dp">

    <ImageView
        android:id="@+id/item_photoImg"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <TextView
        android:id="@+id/item_photoButton"
        android:layout_width="40dp"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:gravity="center"
        android:textSize="39sp"
        android:textColor="@color/red"
        android:textStyle="bold"
       android:text="×" />
</FrameLayout>